<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane fx:id="root" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/11.0.1"
            xmlns:fx="http://javafx.com/fxml/1" fx:controller="view_fx.controller.LoginController">
    <children>
        <Button fx:id="CompanyButton" layoutX="209.0" layoutY="149.0" mnemonicParsing="false"
                onMouseClicked="#handleCompany" prefHeight="51.0" prefWidth="182.0" text="As Company"/>
        <Button fx:id="EmployeeButton" layoutX="209.0" layoutY="239.0" mnemonicParsing="false"
                onMouseClicked="#handleEmployee" prefHeight="51.0" prefWidth="182.0" text="As Employee"/>
        <Label fx:id="label" alignment="CENTER" contentDisplay="CENTER" layoutX="183.0" layoutY="53.0" prefHeight="57.0"
               prefWidth="234.0" text="Login">
            <font>
                <Font size="36.0"/>
            </font>
        </Label>
        <Button fx:id="back" layoutX="33.0" layoutY="340.0" mnemonicParsing="false" onMouseClicked="#handleBack"
                prefHeight="32.0" prefWidth="105.0" text="Back"/>
    </children>
</AnchorPane>
